# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libofx-doc
pkgbase = libofx
xdata = pkgtype=split
pkgver = 0.10.9-2
pkgdesc = Documention of the OFX banking standard API
url = https://github.com/libofx
builddate = 1720817425
packager = T.J. Townsend <blakkheim@archlinux.org>
size = 5625387
arch = x86_64
license = GPL
checkdepend = gnupg
